<div class="alert__wrapper">
    <div class="alert__alert"
        [ngClass]="{
            'alert__alert-emma':type === 'emma',
            'alert__alert-stop':type === 'stop'
        }"    
    >
        <span class="alert__heading">
            {{ heading }}
        </span>
        <span class="alert__subheading">
            {{ subheading }}
        </span>
    </div>
    <span *ngIf="type === 'emma'" class="alert__alert-emma-point"></span>
    <span *ngIf="type === 'emma'" class="alert__emma-img"></span>
</div>
